=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.58.0~),
-               libkf5config-dev (>= 5.58.0~),
-               libkf5coreaddons-dev (>= 5.58.0~),
-               libkf5crash-dev (>= 5.58.0~),
-               libkf5dbusaddons-dev (>= 5.58.0~),
-               libkf5i18n-dev (>= 5.58.0~),
-               libkf5iconthemes-dev (>= 5.58.0~),
-               libkf5notifications-dev (>= 5.58.0~),
-               libkf5widgetsaddons-dev (>= 5.58.0~),
-               libkf5windowsystem-dev (>= 5.58.0~),
+               extra-cmake-modules (>= 5.66.0~),
+               libkf5config-dev (>= 5.66.0~),
+               libkf5coreaddons-dev (>= 5.66.0~),
+               libkf5crash-dev (>= 5.66.0~),
+               libkf5dbusaddons-dev (>= 5.66.0~),
+               libkf5i18n-dev (>= 5.66.0~),
+               libkf5iconthemes-dev (>= 5.66.0~),
+               libkf5notifications-dev (>= 5.66.0~),
+               libkf5widgetsaddons-dev (>= 5.66.0~),
+               libkf5windowsystem-dev (>= 5.66.0~),
                libpolkit-qt5-1-dev (>= 0.112.0),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.9.0~),
