=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
-           Patrick Franz <patfra71@gmail.com>,
+           Patrick Franz <deltaone@debian.org>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.0~),
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.82.0~),
+               extra-cmake-modules (>= 5.86~),
                gettext,
-               libkf5coreaddons-dev (>= 5.82.0~),
-               libkf5crash-dev (>= 5.82.0~),
-               libkf5dbusaddons-dev (>= 5.82.0~),
-               libkf5i18n-dev (>= 5.82.0~),
-               libkf5iconthemes-dev (>= 5.82.0~),
-               libkf5widgetsaddons-dev (>= 5.82.0~),
-               libkf5windowsystem-dev (>= 5.82.0~),
+               libkf5coreaddons-dev (>= 5.86~),
+               libkf5crash-dev (>= 5.86~),
+               libkf5dbusaddons-dev (>= 5.86~),
+               libkf5i18n-dev (>= 5.86~),
+               libkf5iconthemes-dev (>= 5.86~),
+               libkf5widgetsaddons-dev (>= 5.86~),
+               libkf5windowsystem-dev (>= 5.86~),
                libpolkit-qt5-1-dev (>= 0.112.0),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.0~),
